RubyGems Navigation menu

jasmine_junitxml_formatter 0.2.0

Format jasmine results as junit compatible XML so CI servers, like Hudson/Jenkins can parse it

Gemfile
          gem 'jasmine_junitxml_formatter', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install jasmine_junitxml_formatter
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 3,141

For this version 481

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.0 - August 4, 2014 (8.5 KB)
  2. 0.1.0 - September 27, 2013 (8.5 KB)